{
  "name": "無限水？",
  "category": "modern_industrialization:steam_age",
  "icon": "modern_industrialization:bronze_water_pump",
  "pages": [
    {
      "type": "text",
      "text": "你可能想知道，有沒有一種方法可以自動將水注入鍋爐？有的！這正是水泵的作用。在水平方向上用水源包圍水泵，它能夠以1EU/t的耗能生產水。$(br)它能自動將水轉移到相鄰的方塊。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:steam_age/bronze/water_pump_asbl",
      "text": "對於每個相鄰的水源，青銅水泵每5秒可泵出1/8桶的水，因此最大產能為1桶/5秒。"
    }
  ],
  "sortnum": 8
}